* html .menu{ /*IE only. Add 1em spacing between menu and rest of content*/
margin-bottom: 1em;
}

html>/**/body .IEonlybr{ /*None IE browsers hack*/
display: none; /*Hide BR tag in non IE browsers, since it's not needed*/
}

/*	IDs	*/
#CSSnavBox{
	width:780px;
	height: 60px;
	background-color:#030;
}

#nav{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
	/* Clear floats */
	float:left;
	width:100%;
	/* Bring the nav above everything else--uncomment if needed.
	position:relative;
	z-index:5;
	*/
}

#nav li{
	float:left;
	position:relative;
	text-indent:0px;
	}

#menu li
{
	 float:left;
	 margin-left:3px;
}

#nav a{
	display:block;
}

/*--- DROPDOWN ---*/
#nav ul{
	text-indent:0;
	padding:5px 0px 0px 0px;
	background:#fff; 
	background:rgba(255,255,255,0);
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}
#nav ul li{
	padding:3px; /* Introducing a padding between the li and the a give the illusion spaced items */
	background-color:#FFFFFF;
	float:none;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	width:250px;
	border-right: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	border-left: 4px solid #003300;
}

#nav ul a{
	color:#003300;
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}

#nav li.big:hover ul{ /* Display the dropdown on hover */
	left:0px;; /* Bring back on-screen when needed */
}

#nav li.sml:hover ul { /* Display the dropdown on hover */
	left:-200px;; /* Bring back on-screen when needed */
}



#nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	/*background:#6b0c36;*/
	text-decoration:underline;
}
#nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
}
#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	color:#FFFFFF;
	background:#006600;
}